/*     242505 : 타이틀 텍스트      */
.title__242505__ {padding:12px 15px; background:#00416b;}
.title__242505__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__242505__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__242505__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__242505__ {padding:12px 20px;}
	.title__242505__ .title_inner {display:table; text-align:center;}
	.title__242505__ p {display:table-cell;}
	.title__242505__ p.title_cont1 {font-size:16px;}
	.title__242505__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__242505__ {padding:15px 25px;}
	.title__242505__ p.title_cont1 {font-size:20px;}
	.title__242505__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     237322 : 장문 텍스트      */
.textarea__237322__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237322__ p {font-size:15px}
}

/*     240860 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__240860__ .inline_block__240860__ {display:inline-block;vertical-align:top}
.text_wrap__240860__ .inline_block__240860__ .inner__240860__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__240860__ .inline_block__240860__ .inner__240860__ .icon__240860__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__240860__ .inline_block__240860__ .inner__240860__ .icon__240860__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__240860__ .inline_block__240860__ .inner__240860__ .text__240860__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__240860__.s_size_75 .inline_block__240860__ .inner__240860__ .icon__240860__ {padding-right:.5em;font-size:.75em}
.text_wrap__240860__.s_size_100 .inline_block__240860__ .inner__240860__ .icon__240860__ {padding-right:.5em;font-size:1em}
.text_wrap__240860__.s_size_150 .inline_block__240860__ .inner__240860__ .icon__240860__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__240860__.s_size_200 .inline_block__240860__ .inner__240860__ .icon__240860__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__240860__.s_size_250 .inline_block__240860__ .inner__240860__ .icon__240860__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__240860__ .inline_block__240860__ .inner__240860__ {font-size:22px}
}

/*     240711 : 이미지      */
.img__240711__ {max-width:100%;}
.img__240711__ * {box-sizing:border-box;}
.img__240711__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__240711__ img {width:160px; max-width:100%; vertical-align:top;}

/*     240712 : 실선      */
.solid_line__240712__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__240712__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__240712__ {height:px;}
}

/*     240713 : 번호 입력형 타이틀      */
.number_title__240713__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240713__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__240713__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240713__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240713__.s_size_75 span{font-size:.75em;}
.number_title__240713__.s_size_100 span{font-size:1em;}
.number_title__240713__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240713__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240713__.s_size_200 i{border-width:2px;}
.number_title__240713__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240713__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240713__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240713__ ul li{font-size:14px;}
}

/*     240714 : 실선      */
.solid_line__240714__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__240714__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__240714__ {height:px;}
}

/*     240715 : 장문 텍스트      */
.textarea__240715__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     240716 : 이미지      */
.img__240716__ {max-width:100%;}
.img__240716__ * {box-sizing:border-box;}
.img__240716__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__240716__ img {width:160px; max-width:100%; vertical-align:top;}

/*     240717 : 실선      */
.solid_line__240717__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__240717__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__240717__ {height:px;}
}

/*     240718 : 번호 입력형 타이틀      */
.number_title__240718__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240718__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__240718__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240718__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240718__.s_size_75 span{font-size:.75em;}
.number_title__240718__.s_size_100 span{font-size:1em;}
.number_title__240718__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240718__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240718__.s_size_200 i{border-width:2px;}
.number_title__240718__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240718__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240718__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240718__ ul li{font-size:14px;}
}

/*     240719 : 실선      */
.solid_line__240719__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__240719__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__240719__ {height:px;}
}

/*     240720 : 장문 텍스트      */
.textarea__240720__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     240721 : 이미지      */
.img__240721__ {max-width:100%;}
.img__240721__ * {box-sizing:border-box;}
.img__240721__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__240721__ img {width:160px; max-width:100%; vertical-align:top;}

/*     240722 : 실선      */
.solid_line__240722__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__240722__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__240722__ {height:px;}
}

/*     240723 : 번호 입력형 타이틀      */
.number_title__240723__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240723__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__240723__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240723__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240723__.s_size_75 span{font-size:.75em;}
.number_title__240723__.s_size_100 span{font-size:1em;}
.number_title__240723__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240723__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240723__.s_size_200 i{border-width:2px;}
.number_title__240723__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240723__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240723__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240723__ ul li{font-size:14px;}
}

/*     240724 : 실선      */
.solid_line__240724__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__240724__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__240724__ {height:px;}
}

/*     240725 : 장문 텍스트      */
.textarea__240725__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     237346 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__237346__ .inline_block__237346__ {display:inline-block;vertical-align:top}
.text_wrap__237346__ .inline_block__237346__ .inner__237346__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__237346__ .inline_block__237346__ .inner__237346__ .icon__237346__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__237346__ .inline_block__237346__ .inner__237346__ .icon__237346__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__237346__ .inline_block__237346__ .inner__237346__ .text__237346__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__237346__.s_size_75 .inline_block__237346__ .inner__237346__ .icon__237346__ {padding-right:.5em;font-size:.75em}
.text_wrap__237346__.s_size_100 .inline_block__237346__ .inner__237346__ .icon__237346__ {padding-right:.5em;font-size:1em}
.text_wrap__237346__.s_size_150 .inline_block__237346__ .inner__237346__ .icon__237346__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__237346__.s_size_200 .inline_block__237346__ .inner__237346__ .icon__237346__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__237346__.s_size_250 .inline_block__237346__ .inner__237346__ .icon__237346__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__237346__ .inline_block__237346__ .inner__237346__ {font-size:22px}
}

/*     237347 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__237347__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__237347__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__237347__ ul li:first-child {margin-top:0}
.text_list__237347__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__237347__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__237347__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__237347__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__237347__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__237347__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__237347__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__237347__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__237347__ ul li {font-size:15px}
}

/*     237352 : 실선      */
.solid_line__237352__ {display:block;position:relative;width:100%;height:80px}
.solid_line__237352__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__237352__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__237352__ {height:30px}
}

/*     240856 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__240856__ .inline_block__240856__ {display:inline-block;vertical-align:top}
.text_wrap__240856__ .inline_block__240856__ .inner__240856__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__240856__ .inline_block__240856__ .inner__240856__ .icon__240856__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__240856__ .inline_block__240856__ .inner__240856__ .icon__240856__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__240856__ .inline_block__240856__ .inner__240856__ .text__240856__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__240856__.s_size_75 .inline_block__240856__ .inner__240856__ .icon__240856__ {padding-right:.5em;font-size:.75em}
.text_wrap__240856__.s_size_100 .inline_block__240856__ .inner__240856__ .icon__240856__ {padding-right:.5em;font-size:1em}
.text_wrap__240856__.s_size_150 .inline_block__240856__ .inner__240856__ .icon__240856__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__240856__.s_size_200 .inline_block__240856__ .inner__240856__ .icon__240856__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__240856__.s_size_250 .inline_block__240856__ .inner__240856__ .icon__240856__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__240856__ .inline_block__240856__ .inner__240856__ {font-size:22px}
}

/*     237345 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__237345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__237345__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__237345__ ul li:first-child {margin-top:0}
.text_list__237345__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__237345__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__237345__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__237345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__237345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__237345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__237345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__237345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__237345__ ul li {font-size:15px}
}

/*     237373 : 실선      */
.solid_line__237373__ {display:block;position:relative;width:100%;height:80px}
.solid_line__237373__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__237373__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__237373__ {height:30px}
}

/*     240857 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__240857__ .inline_block__240857__ {display:inline-block;vertical-align:top}
.text_wrap__240857__ .inline_block__240857__ .inner__240857__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__240857__ .inline_block__240857__ .inner__240857__ .icon__240857__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__240857__ .inline_block__240857__ .inner__240857__ .icon__240857__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__240857__ .inline_block__240857__ .inner__240857__ .text__240857__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__240857__.s_size_75 .inline_block__240857__ .inner__240857__ .icon__240857__ {padding-right:.5em;font-size:.75em}
.text_wrap__240857__.s_size_100 .inline_block__240857__ .inner__240857__ .icon__240857__ {padding-right:.5em;font-size:1em}
.text_wrap__240857__.s_size_150 .inline_block__240857__ .inner__240857__ .icon__240857__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__240857__.s_size_200 .inline_block__240857__ .inner__240857__ .icon__240857__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__240857__.s_size_250 .inline_block__240857__ .inner__240857__ .icon__240857__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__240857__ .inline_block__240857__ .inner__240857__ {font-size:22px}
}

/*     237362 : 한줄 텍스트      */
.text__237362__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__237362__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__237362__ p {font-size:15px}
}

/*     237363 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__237363__ .inline_block__237363__ {display:inline-block;vertical-align:top}
.text_wrap__237363__ .inline_block__237363__ .inner__237363__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__237363__ .inline_block__237363__ .inner__237363__ .icon__237363__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__237363__ .inline_block__237363__ .inner__237363__ .icon__237363__:before {content:'\e617';font-family:"icomoon_text_list"}
.text_wrap__237363__ .inline_block__237363__ .inner__237363__ .text__237363__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__237363__.s_size_75 .inline_block__237363__ .inner__237363__ .icon__237363__ {padding-right:.5em;font-size:.75em}
.text_wrap__237363__.s_size_100 .inline_block__237363__ .inner__237363__ .icon__237363__ {padding-right:.5em;font-size:1em}
.text_wrap__237363__.s_size_150 .inline_block__237363__ .inner__237363__ .icon__237363__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__237363__.s_size_200 .inline_block__237363__ .inner__237363__ .icon__237363__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__237363__.s_size_250 .inline_block__237363__ .inner__237363__ .icon__237363__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__237363__ .inline_block__237363__ .inner__237363__ {font-size:20px}
}

/*     237364 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__237364__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__237364__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__237364__ ul li:first-child {margin-top:0}
.text_list__237364__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__237364__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__237364__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__237364__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__237364__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__237364__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__237364__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__237364__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__237364__ ul li {font-size:15px}
}

/*     237374 : 실선      */
.solid_line__237374__ {display:block;position:relative;width:100%;height:80px}
.solid_line__237374__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__237374__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__237374__ {height:30px}
}

/*     240858 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__240858__ .inline_block__240858__ {display:inline-block;vertical-align:top}
.text_wrap__240858__ .inline_block__240858__ .inner__240858__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__240858__ .inline_block__240858__ .inner__240858__ .icon__240858__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__240858__ .inline_block__240858__ .inner__240858__ .icon__240858__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__240858__ .inline_block__240858__ .inner__240858__ .text__240858__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__240858__.s_size_75 .inline_block__240858__ .inner__240858__ .icon__240858__ {padding-right:.5em;font-size:.75em}
.text_wrap__240858__.s_size_100 .inline_block__240858__ .inner__240858__ .icon__240858__ {padding-right:.5em;font-size:1em}
.text_wrap__240858__.s_size_150 .inline_block__240858__ .inner__240858__ .icon__240858__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__240858__.s_size_200 .inline_block__240858__ .inner__240858__ .icon__240858__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__240858__.s_size_250 .inline_block__240858__ .inner__240858__ .icon__240858__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__240858__ .inline_block__240858__ .inner__240858__ {font-size:22px}
}

/*     237355 : 한줄 텍스트      */
.text__237355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__237355__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__237355__ p {font-size:15px}
}

/*     242896 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__242896__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__242896__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__242896__ ul li:first-child {margin-top:0}
.text_list__242896__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__242896__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__242896__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__242896__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__242896__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__242896__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__242896__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__242896__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__242896__ ul li {font-size:15px}
}

/*     237357 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__237357__ .inline_block__237357__ {display:inline-block;vertical-align:top}
.text_wrap__237357__ .inline_block__237357__ .inner__237357__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__237357__ .inline_block__237357__ .inner__237357__ .icon__237357__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__237357__ .inline_block__237357__ .inner__237357__ .icon__237357__:before {content:'\e617';font-family:"icomoon_text_list"}
.text_wrap__237357__ .inline_block__237357__ .inner__237357__ .text__237357__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__237357__.s_size_75 .inline_block__237357__ .inner__237357__ .icon__237357__ {padding-right:.5em;font-size:.75em}
.text_wrap__237357__.s_size_100 .inline_block__237357__ .inner__237357__ .icon__237357__ {padding-right:.5em;font-size:1em}
.text_wrap__237357__.s_size_150 .inline_block__237357__ .inner__237357__ .icon__237357__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__237357__.s_size_200 .inline_block__237357__ .inner__237357__ .icon__237357__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__237357__.s_size_250 .inline_block__237357__ .inner__237357__ .icon__237357__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__237357__ .inline_block__237357__ .inner__237357__ {font-size:20px}
}

/*     237349 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__237349__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__237349__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__237349__ ul li:first-child {margin-top:0}
.text_list__237349__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__237349__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__237349__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__237349__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__237349__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__237349__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__237349__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__237349__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__237349__ ul li {font-size:15px}
}

/*     237376 : 표 2.0      */
.table__237376__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__237376__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__237376__ * {box-sizing:border-box}
.table__237376__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__237376__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__237376__ td.empty__237376__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__237376__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__237376__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__237376__ > .table_inner {width:px}
}

/*     1288785 : 한줄 텍스트      */
.text__1288785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1288785__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1288785__ p {font-size:15px}
}

/*     245024 : 고객센터      */
.img_ratio__245024__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245024__ * {box-sizing:border-box}
.img_ratio__245024__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245024__ .img_inner .figure {display:block}
.img_ratio__245024__ .img_inner .figure img {vertical-align:top}
.img_ratio__245024__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245024__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245024__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245024__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245024__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245024__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245024__ .img_inner {height:250px;padding:15px}
	.img_ratio__245024__ .img_inner .caption {margin-top:15px}
	.img_ratio__245024__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245024__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245024__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245024__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245024__ .img_inner {height:320px;padding:20px}
	.img_ratio__245024__ .img_inner .caption {margin-top:20px}
	.img_ratio__245024__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245024__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245024__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245025 : 고객센터      */
.img_ratio__245025__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245025__ * {box-sizing:border-box}
.img_ratio__245025__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245025__ .img_inner .figure {display:block}
.img_ratio__245025__ .img_inner .figure img {vertical-align:top}
.img_ratio__245025__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245025__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245025__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245025__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245025__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245025__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245025__ .img_inner {height:250px;padding:15px}
	.img_ratio__245025__ .img_inner .caption {margin-top:15px}
	.img_ratio__245025__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245025__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245025__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245025__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245025__ .img_inner {height:320px;padding:20px}
	.img_ratio__245025__ .img_inner .caption {margin-top:20px}
	.img_ratio__245025__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245025__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245025__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245026 : 고객센터      */
.img_ratio__245026__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245026__ * {box-sizing:border-box}
.img_ratio__245026__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245026__ .img_inner .figure {display:block}
.img_ratio__245026__ .img_inner .figure img {vertical-align:top}
.img_ratio__245026__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245026__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245026__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245026__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245026__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245026__ .img_inner {height:250px;padding:15px}
	.img_ratio__245026__ .img_inner .caption {margin-top:15px}
	.img_ratio__245026__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245026__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245026__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245026__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245026__ .img_inner {height:320px;padding:20px}
	.img_ratio__245026__ .img_inner .caption {margin-top:20px}
	.img_ratio__245026__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245026__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245026__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

